// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FDoubleProperty.h"
#include "SCW_FField.h"
#include "SourcifyCoreUEWrapperModule.h"
#include "UObject/UnrealType.h"

using namespace Sourcify;

SCW_FDoubleProperty::SCW_FDoubleProperty(FDoubleProperty* InDoubleProperty) : SCW_FNumericProperty(InDoubleProperty), DoubleProperty(InDoubleProperty)
{

}

FDoubleProperty* SCW_FDoubleProperty::ToFDoubleProperty() const
{
	return DoubleProperty;
}
